Bug 204784 - tomcat 5 agent
tomcat 5 agent
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rgmanager (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marek Grac
Cluster QE
:
Depends On:
Blocks: 204043
  Show dependency treegraph
 
Reported: 2006-08-31 11:17 EDT by Benjamin Kahn
Modified: 2009-04-16 16:23 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2007:0149
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-12 12:03:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2006-08-31 11:17:59 EDT
Failover Resource Agent for tomcat 5 (and maybe 4?) with use instructions
Comment 1 Kiersten (Kerri) Anderson 2006-09-18 14:21:14 EDT
Devel ACK
Comment 2 Marek Grac 2006-10-10 09:28:02 EDT
Resource agent for Tomcat 5 is commited in CVS
Comment 3 Lon Hohberger 2007-06-12 12:03:51 EDT
An errata has been released which resolves this bugzilla

Note You need to log in before you can comment on or make changes to this bug.